# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-11-02 13:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0025_auto_notifications'),
    ]

    operations = [
        migrations.AddField(
            model_name='autophoto',
            name='embed_url',
            field=models.URLField(default='', max_length=256, verbose_name='embed url'),
        ),
    ]
